html, body, p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 12px;
}

body {
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    color: #8f8f8f;
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 16px;
}

h1 {
    font-size: 20px;
}

h2 {
    font-size: 18px;
}

a, a:hover, a:focus, a:visited, a:active {
    color: #f49000;
    outline: none;
}

a:hover {
    color: #336699;
    text-decoration: none;
}

input[type=button],
input[type=submit] {
    padding: 2px;
    font: 1.1em Arial, sans-serif;
}

input[type=text],
input[type=email],
input[type=password] {
    font: 1.1em Arial, sans-serif;
    padding: 4px;
}

input[type=button],
input[type=submit] {
    border : solid 1px #f49000;
    border-radius : 2px;
    moz-border-radius : 2px;
    color : #ffffff;
    padding : 5px 15px;
    background : #ffd500;
    background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd500), color-stop(100%,#ff8c00));
    background : -moz-linear-gradient(top, #ffd500 0%, #ff8c00 100%);
    background : -webkit-linear-gradient(top, #ffd500 0%, #ff8c00 100%);
    background : -o-linear-gradient(top, #ffd500 0%, #ff8c00 100%);
    background : -ms-linear-gradient(top, #ffd500 0%, #ff8c00 100%);
    background : linear-gradient(top, #ffd500 0%, #ff8c00 100%);
    filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd500', endColorstr='#ff8c00',GradientType=0 );
}

input[type=button]:hover,
input[type=submit]:hover {
    background : #ff8c00;
    background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8c00), color-stop(100%,#ff8c00));
    background : -moz-linear-gradient(top, #ff8c00 0%, #ff8c00 100%);
    background : -webkit-linear-gradient(top, #ff8c00 0%, #ff8c00 100%);
    background : -o-linear-gradient(top, #ff8c00 0%, #ff8c00 100%);
    background : -ms-linear-gradient(top, #ff8c00 0%, #ff8c00 100%);
    background : linear-gradient(top, #ff8c00 0%, #ff8c00 100%);
    cursor: pointer;
}

.clearfix:after {content: ".";display: block;height: 0;font-size: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* \*/
* html .clearfix {height: 1px;}
.clearfix {display: block;}
/**/


.floatholder:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
.floatholder{display:inline-block;}
/* \*/
* html .floatholder{height:1px;}
.floatholder{display:block;}
/* */